RubyGems Navigation menu

aws-sdk-ec2 1.268.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.296.0 - January 27, 2022 (899 KB)
  2. 1.295.0 - January 20, 2022 (898 KB)
  3. 1.294.0 - January 18, 2022 (896 KB)
  4. 1.293.0 - January 12, 2022 (895 KB)
  5. 1.292.0 - January 11, 2022 (895 KB)
  6. 1.268.0 - October 11, 2021 (802 KB)
Show all versions (314 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c6fb6ef0f9de565d86bfea6f4499d3d96332fd92bfc989f9b3c5e179cb770cc6

    Total downloads 100,824,803

    For this version 56,145

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: